/** 银企互联-调度作业预制 */
/** 更新银企自动对账作业为已废弃 */
DELETE FROM T_SCH_JOB_l WHERE FID = '0KWUF=FTWK1=';
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0KWUF=FTWK1=','0KWUF=FTYNIA','zh_CN','自动对账（已废弃）');
INSERT INTO T_SCH_JOB_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0KWUF=FTWK1=','0KWUF=FTYNIB','zh_TW','自動對賬（已廢棄）');
/** 更新银企自动对账作业调度任务类为已废弃 */
DELETE FROM t_sch_taskdefine_l WHERE FID = '0HLG6ASUQL+/';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG6ASUQL+/','0HLG6ASUMPHA','zh_CN','自动对账（已废弃）');
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0HLG6ASUQL+/','0HLG6ASUMPHB','zh_TW','自動對賬（已廢棄）');
DELETE FROM t_sch_taskdefine_l WHERE FID = '/O9T0Q9B4SRD';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('/O9T0Q9B4SRD','/O9T0Q9B4SRE','zh_CN','自动对账（已废弃）');
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('/O9T0Q9B4SRD','/O9T0Q9B4SRF','zh_TW','自動對賬（已廢棄）');